<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="shortcut icon" href="#" type="image/x-icon
    ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Javascript basics, varisbles, interaction with the users

    </title>
</head>

<body>




    <!--перед закритием тега боди--->
    <script src="./js/script.js"></script>
    <!-- <script>
        alert("It's work");
    </script> -->
</body>

</html>